using System.Drawing;
using System.Windows.Forms;

namespace Pilz.UI;


public delegate void DelegateDrawPaintingObjectMethode(PaintingObjectPaintEventArgs e);

public delegate void DelegateDrawPaintingControlGridMethode(PaintEventArgs e, PaintingControl pc, PointF offset);

public delegate void DelegateDrawPaintingControlAreaSelectionMethode(PaintEventArgs e, PaintingControl pc, PointF startMousePos, PointF lastMousePos);